body{
	margin:0px;
	padding:0px;
	background:#283a20;
	color: #CCFF99;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	}
	
TABLE 		{ COLOR: #CCFF99; FONT: 12px verdana, sans-serif }

a:link		{ color: #CCFF99; FONT: verdana, sans-serif; text-decoration: none }

a:visited	{ color: #CCFF99; FONT: verdana, sans-serif; text-decoration: none }

a:active	{ color: #CCFF99; FONT: verdana, sans-serif; text-decoration: none }

a:hover		{ color: #CC9933; FONT: verdana, sans-serif; text-decoration: none }

.copytext 	{ COLOR: #CCFF99; FONT: 10px verdana, sans-serif; font-weight: bold }
	
form{
	padding:0px;
	margin:0px;
	}
	
.price{ 
	color: #FFCC00; 
	font: 14px verdana, sans-serif; 
	letter-spacing: 0px; font-weight: 
	bold;line-height: 19px; 
	}
	
.smalltext{ 
	COLOR: #FFFFCE; 
	FONT: 10px verdana, sans-serif; 
	font-weight: bold; 
	}
	
.menu{ 
	font-family: verdana, sans;
	font-size: 7.5pt;
	height: 20px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 7px;
	padding-right: 7px;
	margin-right: 2px;
	margin-top: 0px;
	margin-bottom: 0px;
	cursor:hand;
	font-weight: bold;
	text-align: center;
	line-height: 18px;
	letter-spacing: 1px;
	display: block;
	border: #000000 1px solid; 
	}


a.menu:link{ 
	background-image: url("picts/menu.gif");
	background-color:#4A614A;
	color: #f0f0f0;
	text-decoration:none;
	}


a.menu:visited{ 
	background-image: url("picts/menu.gif");
	background-color:#4A614A;
	color: #F0F0F0;
	text-decoration:none; 
	}


a.menu:active{  
	background-image: url("picts/menu.gif");
	background-color:#4A614A;
	color: #F0F0F0; 
	text-decoration:none;
	}


a.menu:hover{  
	background-image: url("picts/menuon.gif");
	background-color:#9A6E30;
	color: #F0F0F0; 
	text-decoration:none;
	}
	
.top_green_bg{
	background:#566c02 url(images_new/top_green_bg.gif);
	background-position:left top;
	background-repeat:repeat-y;
	}
	
.green_flower{
/*	background:url(images_new/green_flower.jpg);
	background-position:right bottom;
*/	background-repeat:no-repeat;
	height:136px;
	}
	
.green_text1{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#e4f2ae;
	}
	
.yellow_text{	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#ffd300;
	}
	
.top_green_box_bg_top{
	background:url(images_new/top_green_box_top.jpg);
	background-position:left top;
	background-repeat:repeat-x;
	height:64px;
	}
	
.top_green_box_bg{
	background:#d7ec86 url(images_new/top_green_box_bg.jpg);
	background-position:left top;
	background-repeat:repeat-x;
	/*height:220px;*/
	}
	
.text1{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#364f2f;
	}
	
.boxborder{
	border:1px solid #f3c21f;
	background:#f7e19c;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	}
	
.text2{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#2d3e03;
	}
	
a.link1{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#ffd300;
	text-decoration:underline;
	}
	
a.link1:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#ffd300;
	text-decoration:none;
	}
	
a.link2{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight:bold;
	color:#CCFF99;
	text-decoration:none;
	}
	
a.link2:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight:bold;
	color:#CC9933;
	text-decoration:none;
	}
	
.heading1{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#e4f2ae;
	}
	
.heading2{
	font-family:tahoma;
	font-size:15px;
	font-weight:bold;
	color:#ffcc66;
	}
	
.red_text{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#ff3300;
	}
	
.testimonial_box{
	background:#a8c55b url(images_new/testimonial_box.gif);
	background-position:left top;
	background-repeat:repeat-x;
	height:227px;
	}
	
.footer_link{	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#e4f2ae;
	text-decoration:none;
	}
	
a.footer_link:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#e4f2ae;
	text-decoration:underline;
	}
	
.footer_text{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#677045;
	text-decoration:none;
	}
	
a.footer_text:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#e4f2ae;
	text-decoration:none;
	}
	
.products_bg{
	background:url(http://janecartersolution.com/images_new/JC_Green_Back.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	height:206px;
	}
	
.green-box-bg{
	background:#e1ebc4 url(images/green-box-bg.jpg);
	/*background:#a9c657 url(images/green-box-bg.jpg);*/
	background-position:left top;
	background-repeat:repeat-x;
	height:204px;
	}
	
.green-box-heading{
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:bold;
	color:#33481b;
	}
	
.green-box-text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#142d09;
	line-height:17px;
	}
	
.green-box-link a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#b93912;
	text-decoration:none;
	}
	
.green-box-link a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#30441d;
	text-decoration:none;
	}
	
.news-green-bg{
	background:#e1ebc4 url(images/news-green-bg.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:319px;
	height:204px;
	}
	
.new-header-bg {
	background:url(images/Mixology/header-bg.jpg) repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:26px;
	color:#FFFFFF;
	}
	
.new-header-bg2 {
	background:url(images/Mixology/header-bg.jpg);
	font-family:Arial, Helvetica, sans-serif;
	font-size:26px;
	color:#FFFFFF;
	}
	
.new-box-bg {
	background:url(images/Mixology/box-row1-bg.jpg) #aec456 repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:26px;
	color:#FFFFFF;
	}
	
	
.new-box-row2 {
	background:#cfe380;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0d0d0d;
	padding:10px 0;
	}




/*30-11-10*/
.holiday-news-bg-top{
	background:url(images/holiday-box-bg-top.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:329px;
	height:204px;
}
.holiday-news-bg-mid{
	background:url(images/holiday-box-bg-mid.jpg) repeat-y;
	width:329px;
}
/*30-11-10*/



/*02-12-10*/
.box-bg{
	width:329px;
	/*height:45px;*/
	background:url(images/box-header.gif) no-repeat left top;
}
.box-bg p{
	padding:0 0 0 20px;
	line-height:42px;
	font-size:16px;
	color:#FFFFFF;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}
.newsletter-bg{
	width:319px;
	height:45px;
	background:url(images/new-bx-top.gif) no-repeat left top;
}
/*02-12-10*/

/*29-12-10*/
.holiday-news-bg-top2{
	background:url(images/holiday-box-bg-top2.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width:329px;
	/*height:204px;*/
}
.holiday-news-bg-mid2{
	background:url(images/holiday-box-bg-mid2.jpg) repeat-y;
	width:329px;
}
/*29-12-10*/
/*cover by SSS*/

.cover{
	width:400px;
	height:325px;
	position:relative;
	top:0px;
	left:0px;
	background:url(images/cover.jpg) no-repeat;
	cursor:pointer;
	}
.youTube{
 width:400px;
 height:325;
 position:relative;
 float:left;
 display:none;
}



/*--04.01.2011--*/
.product_hometxt{ color:#283a20; font:normal 11px Arial, Helvetica, sans-serif; padding:0 15px; margin:0;}
.green-box-text_new{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#283a20;
	line-height:14px;
	}
	
.link_new3{ color:#304300 !important; font: bold 14px Arial, Helvetica, sans-serif !important; padding:0 0 10px 0px !important; }	

		   
	

/*01.02.2011*/

.box-bg-L{
	width:988px;
	height:45px;
	background:url(images/box-headerL.jpg) no-repeat left top;
}
.box-bg-L p{
	padding:0 0 0 20px;
	line-height:42px;
	font-size:16px;
	color:#FFFFFF;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}
.box-mid{
	width:988px;
	height:155px;
	background:url(images/box-mid.jpg) repeat-x left top #e2ecc7;
}
.box-btm{
	width:988px;
	height:45px;
	background:url(images/box-btm.jpg) repeat-x left top;
}